Subject: Ticket Assigned - Return
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 02:34:11 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return  Greetings,

I would like to return few items and need to exchange due to size issue. I want to do it online . I was a guest user while purchasing the items. I paid cash on delivery. My order no is: 9640149350 .

I need a refund for the above pant☝️

And i. Need size M for the above jog pant and trousers.
Please guide me through the process.

Invoice?

Once I paid cash on delivery I received sms

Thank you   

Regards
Archana
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2204874